function qshowit(usershow,id)
{
	showlayers=usershow.split('>');
	str="";
	for(i=0;i<showlayers.length;i++)
	{
		if(showlayers[i]!='0' && showlayers[i]!='')
		{
			str+="<img src=http://qqshow-item.tencent.com/"+showlayers[i]+"/"+i+"/00/' style='padding:0;position:absolute;top:0;left:0;width:140;height:226;z-index:"+(i+1)+";'>";
		}
	}
	str+="<img src='http://game.qq.com/images/base/blank.gif' style='padding:0;position:absolute;top:0;left:0;width:140;height:226;z-index:100;'>";
	eval("bodyshow"+id).innerHTML=str; 
}